import { message } from 'antd';
import ClipboardJS from 'clipboard';

const clipboard = new ClipboardJS('#copying');

clipboard.on('success', () => {
  message.success('复制成功');
});

clipboard.on('error', () => {
  message.error('复制失败');
});
